.dropdown-filter-dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-filter-icon {
  margin-left: 5px;
  line-height: 1.3;
}

.dropdown-filter-icon:hover {
  cursor: pointer;
}

.checkbox-container {
  max-height: 400px;
  overflow-y: scroll;
}
.dropdown-filter-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  padding-bottom: 5px;
  padding-top: 5px;
  padding-right: 5px;
  padding-left: 5px;
}

.dropdown-filter-content div {
  margin-top: 5px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
}

.dropdown-filter-content div.dropdown-filter-search {
  margin-bottom: 10px;
  margin-top: 10px;
}

.dropdown-filter-content div.dropdown-filter-sort {
  padding-top: 5px;
  padding-bottom: 5px;
}

.dropdown-filter-content div.dropdown-filter-sort:hover {
  background-color: #e1e5e7;
  cursor: pointer;
}

.dropdown-filter-content div.dropdown-filter-sort span {
  margin-right: 5px;
  margin-left: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
  color: #000000;
}

.arrow-down {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  margin-right: 5px;
  margin-left: 5px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
